html {
    scroll-behavior: smooth;
}

.feature h3 a {
    text-transform: capitalize;
}

.call-action.has-parallax.cta-large .cta-block {
    padding: 180px 0;
}

.copyright {
    background: #232323;
    padding: 15px 0;
}

.copyright p {
    opacity: .6;
}

.site-by p{
    text-align: right;
}

.site-copy,
.site-by {
    padding-top: 14px;
}

.pagetitle.banner-static {
    padding: 120px 0;
    min-height: 420px;
}

.alert {
    position: fixed;
    top: 24px;
    right: 24px;
    z-index: 99999;
    min-width: 260px;
    border-radius: 1px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.alert.alert-success {
    background-color: #2f8d7c;
}

.alert.alert-danger {
    background-color: #FC6471;
}

.alert em.fa {
    margin-right: 6px;
}

#requestModal form {
    margin-top: 0;
}

#requestImage {
    display: block;
}

.gallery .row.photos-list {
    margin-top: 45px;
}

.gallery .photo-caption {
    margin-bottom: 30px;
}

.navbar-nav .dropdown-menu.active>a,
.navbar-nav .dropdown-menu li>a:hover,
.navbar-nav .dropdown-menu li>a:focus {
    color: #fff;
    background-color: #2f8d7c;
}

.row .rowFlex {
    display: flex;
    align-items: stretch;
}

.row .rowFlex .gridItem {
    display: flex;
    flex-direction: column;
    min-height: 90%;
}

.row .rowFlex .gridItem .bottom{
    margin-top: auto;
}

h2.ucap {
    text-shadow: 2px 2px #2f8d7c;
}

h2.ucap + p {
    font-size: 16px;
    padding: 16px;
    background-color: rgba(47, 141, 124, .3);
    border-radius: 6px;
}

.navbar-nav>li>a {
    font-size: 13px;
}